@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6,p,div,a,label,input,select,textarea,button{font-family: "Montserrat", sans-serif;}

:root {
    --main-theme: #E74009;
    --main-content: #575757;
    --primary: #0d47a1;
    --white: #fff;
    --dark: #222;
}
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
    .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
    .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
    .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
    .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
    .col-xl-auto {
      position: relative;
      width: 100%;
      min-height: 1px;
      padding-right: 15px;
      padding-left: 15px;
    }

@media (min-width:576px){.container{max-width:540px}}@media (min-width:768px){.col-md-2,.col-md-3,.col-md-4{padding-left:10px;padding-right:10px}.container{max-width:720px}.col-md-2{flex:0 0 auto;width:16.66666667%}.col-md-3{flex:0 0 auto;width:25%}.col-md-4{flex:0 0 auto;width:33.33333333%}.col-md-10,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{flex:0 0 auto;padding-left:10px;padding-right:10px}.col-md-5{width:41.66666667%}.col-md-6{width:50%}.col-md-7{width:58.33333333%}.col-md-8{width:66.66666667%}.col-md-9{width:75%}.col-md-10{width:83.33333333%}.col-md-12{flex:0 0 auto;width:100%;padding-left: 10px;padding-right: 10px;}}@media (min-width:992px){.col-lg-2,.col-lg-3,.col-lg-4{padding-left:10px;padding-right:10px}.container{max-width:960px}.col-lg-2{flex:0 0 auto;width:16.66666667%}.col-lg-3{flex:0 0 auto;width:25%}.col-lg-4{flex:0 0 auto;width:33.33333333%}.col-lg-10,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{flex:0 0 auto;padding-left:10px;padding-right:10px}.col-lg-5{width:41.66666667%}.col-lg-6{width:50%}.col-lg-7{width:58.33333333%}.col-lg-8{width:66.66666667%}.col-lg-9{width:75%}.col-lg-10{width:83.33333333%}.col-lg-12{flex:0 0 auto;width:100%;padding-left:10px;padding-right:10px}}@media (min-width:1200px){.col-xl-2,.col-xl-3,.col-xl-4{padding-left:10px;padding-right:10px}.container{max-width:1140px}.col-xl-2{flex:0 0 auto;width:16.66666667%}.col-xl-3{flex:0 0 auto;width:25%}.col-xl-4{flex:0 0 auto;width:33.33333333%}.col-xl-10,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{flex:0 0 auto;padding-left:10px;padding-right:10px}.col-xl-5{width:41.66666667%}.col-xl-6{width:50%}.col-xl-7{width:58.33333333%}.col-xl-8{width:66.66666667%}.col-xl-9{width:75%}.col-xl-10{width:83.33333333%}.col-xl-12{flex:0 0 auto;width:100%;padding-left:10px;padding-right:10px}}@media (min-width:1400px){.container{max-width:1320px}}.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
p {
      margin-top: 0;
      margin-bottom: 1rem;
      line-height: 1.6;
      color: #262626;
      font-size: 16px;
    }
    ol,
    ul,
    dl {
      margin: 0;
    }

    ol ol,
    ul ul,
    ol ul,
    ul ol {
      margin-bottom: 0;
    }
   
    .row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-right: -15px;
      margin-left: -15px;
    }
  
    .d-flex {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
    }
    .flex-wrap {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }
    .justify-content-center {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
    }

    .justify-content-between {
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
    }
    .align-items-center {
      -webkit-box-align: center ;
      -ms-flex-align: center;
      align-items: center;
    }
    .text-justify {
      text-align: justify;
    }
    .text-nowrap {
      white-space: nowrap;
    }
    .text-truncate {
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
    }
    .fw-light{
      font-weight: 400 !important;
    }
    .fs-18{
      font-size: 18px;
      line-height: 1.6;
    }
    .text-left {
      text-align: left;
    }
    .text-right {
      text-align: right;
    }
    .text-center {
      text-align: center;
    }
    .img-fluid {
      max-width: 100%;
      height: auto;
    }
    .ptb-80{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .ptb-40{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .ptb-60{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .pt-80{
        padding-top: 80px;
    }
    .pt-60{
        padding-top: 60px;
    }
    .pb-60{
      padding-bottom: 60px;
    }
    .pb-80{
      padding-bottom: 80px;
    }
    .mt-20{
        margin-top: 20px;
    }
    .mt-30{
        margin-top: 30px;
    }
    .mt-40{
        margin-top: 40px;
    }
    .mt-50{
        margin-top: 50px;
    }
    .mb-20{
        margin-bottom: 20px;
    }
    .mb-30{
        margin-bottom: 30px;
    }
    .mb-40{
        margin-bottom: 40px;
    }
    .mb-50{
        margin-bottom: 50px;
    }
    .pt-10{
        padding-top: 10px;
    }
    .pt-20{
        padding-top: 20px;
    }
    .pt-30{
        padding-top: 30px;
    }
    .pt-40{
        padding-top: 40px;
    }
    .pt-50{
        padding-top: 50px;
    }
    .pb-10{
        padding-bottom: 10px;
    }
    .pb-20{
        padding-bottom: 20px;
    }
    .pb-30{
        padding-bottom: 30px;
    }
    .pb-40{
        padding-bottom: 40px;
    }
    .pb-50{
        padding-bottom: 50px;
    }
    .bg-grey{
        background: #F6F6F6;
    }
    .text-white{color: #fff !important;}
    .text-theme{color: var(--main-theme);}

    @media(min-width:991px){
      .pl-30{
        padding-left: 30px;
      }
      .pl-20{
        padding-left: 20px;
      }
      .pr-30{
        padding-right: 30px;
      }
      .pr-20{
        padding-right: 20px;
      }
     
    }
    @media(max-width:991px){
       p {
            font-size: 15px;
        }
        .fs-18 {
    font-size: 15px;
    line-height: 1.5;
}
        
    }